<!DOCTYPE html>
<html lang="fa" dir="rtl">
<head>
    <meta charset="UTF-8">
    <link rel="apple-touch-icon" sizes="57x57" href="./favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="./favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="./favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="./favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="./favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="./favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="./favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="./favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="./favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <title>سامانه راهکار | در دست ساخت</title>
    <link rel="stylesheet" href="./css/fonts/fontawesome-free-5.11.2-web/css/all.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <style>
        body {
            font-family: 'vazir';
            text-align: center;
        }
        .under__cons{
            margin-left: auto;
            margin-right: auto;
            width: 50%;
            align-items: center;
            justify-items: center;
        }
        .back__cons{
            display: block;
            width:100% ;
            margin-top: 100px;
        }
        .gif{
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 150px;
            height: 50px;

            border-radius: 1px;
        }
        .des p{
            color:  #d8954c;
            font-size: 30px;
            text-align: center;
            margin-right: 12px;
        }
        .des i{
            font-size:40px;
            color: #d8954c;
            float: right;
            animation: spin 2s linear infinite;
        }
        .des {
            margin-top: 10px;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .back__btn {
            text-align: center;
            display: inline-block;
            margin-top: 10px;
        }
        @keyframes spin {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }
    </style>
</head>
<body style="background-color: #293c4b" >

        <div class="under__cons">
            <img class="back__cons" src="./images/work-in-progress-website.png">

        </div>
        <div class="des">
            <i class="fas fa-cog"></i>
            <p>
                این صفحه در حال آماده سازی میباشد
            </p>
        </div>
        <div class="back__btn btn">
            <a href="./index.html">
            بازگشت به صفحه اصلی
            </a>
        </div>

</body>
</html>